div#maxmain ul.maximenuck li div.floatck ul.maximenuck2, div#maxmain ul.maximenuck2 {
  padding-bottom: 20px!important;
}
.rl_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle {
  background-color: #404040;
  color: #ffffff;
  font-weight:bold;
}
.rl_sliders.accordion > .accordion-group > .accordion-heading > a.accordion-toggle {
  transition-duration: 0.2s;
  color: #ffffff;
  background: #404040;
  font-weight:bold;
}
.round {
  border-radius:100%;
}
select {
   width: auto!important;
}
.hikashop_product_column_1 hikashop_product_row_2 {
margin-left:0px !important;
}
#hikashop_category_information_menu_287 .hikashop_subcontainer {
  border-radius: 5px;
}
.hikashop_listing_img_title span.hikashop_product_name {
  color:#666666;
  font-family: "arial",Times,serif;
}
span.hikashop_product_price {
  color: #2c8296;
  font-family: "arial",Times,serif;
  font-size: 16px;
  font-style: normal;
  font-weight: bold;
  white-space: nowrap;
}
.hikashop_tabs_ul li {
  color: #ff6600;
}

.hikashop_tabs_li_selected{
  color: #666666!important;
}
.hikashop_tabs_ul li:hover{
 
 background-color: #f0f0f0 !important;
}

span.hikashop_product_msrp_price.hikashop_product_price_full span.hikashop_product_price{
 color:#fe0000!important;
  text-decoration: line-through!important;
}
#hikashop_product_top_part h1 {
    font-size: 20px;
  color:#2B69D7!important;
  font-weight: bold;
}

.nn_tabs > ul.nav-tabs > li > a {
  color: #ff6600;
  font-weight: bold;
  line-height: inherit;
}
.nn_tabs > ul.nav-tabs > li > a:hover {
  color: #666666!important;
  font-weight: bold;
  line-height: inherit;
}
#hikashop_product_top_part h1 {
    color: #ff6600 !important;
    font-size: 20px;
    font-weight: bold;

}
hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #eee currentcolor #888;
    border-image: none;
    border-style: solid none;
    border-width: 1px 0;
    margin: 8px 0;
}
div#maxmain.maximenuckh ul.maximenuck li.maximenuck.level1 > a span.titreck, div#maxmain.maximenuckh ul.maximenuck li.maximenuck.level1 > span.separator span.titreck {
  color: #ffffff;
  font-weight: bold;
}
div#maxmain.maximenuckh ul.maximenuck {
  background: none!important;
}
div#maxmain ul.maximenuck li.maximenuck.level1 {
  background: none!important;
}
.mod-logo-each-item {
  border: none!important;
  box-shadow: none!important;
}
.lihide{
  display:none;}
span.hikashop_small_cart_total_title {
  background: #ff6600 none repeat scroll 0 0;
  border-radius: 3px;
  display: inline-block;
  height: 24px;
  margin: 2px;
  padding: 4px 6px 0;
}
span.hikashop_small_cart_total_title {
  color: #000000!important;
}